# ArrayIterator::serialize

(PHP 5 >= 5.3.0, PHP 7)

ArrayIterator::serialize — Serialize

### Description

public ArrayIterator::serialize ( void ) : string

Serialize.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The serialized ArrayIterator.

### See Also

- ArrayIterator::unserialize() - Unserialize